Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
DisableDispatchingTimers Class Reference

Disables dispatching of timers for the live time of this object. More...

`#include <timer.h>`

## Public Member Functions
| DisableDispatchingTimers ()
| ~DisableDispatchingTimers ()

## Detailed Description

Disables dispatching of timers for the live time of this object.

## Constructor & Destructor Documentation

DisableDispatchingTimers | ( |  | ) |

~DisableDispatchingTimers | ( |  | ) |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.